

.number-style input{
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    border: none;
    padding: 10px 0px;
    margin: 0 10px;

    width: 41px;
    border: 1px solid #DCDCDC;
    box-sizing: border-box;
    border-radius: 5px;

    color: #070707;
    font-family: Kanit;
    font-weight: 300;
    font-size: 14px;
    line-height: 17px;
}

.number-style span{
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    cursor: pointer;
}

.number-style span.number-minus{
    border: 2px solid #1226AA;
    background-color: #1226AA;
}

.number-style span.number-minus::after{

    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -1px 0 0 -5px;
    width: 10px;
    height: 2px;
    background-color: #fff;
}

.number-style span.number-plus{
    border: 2px solid #1226AA;
    background-color: #1226AA;
}

.number-style span.number-plus::after{

    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -1px 0 0 -5px;
    width: 10px;
    height: 2px;
    background-color: #fff;
}

.number-style span.number-plus::before{

    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -5px 0 0 -1px;
    width: 2px;
    height: 10px;
    background-color: #fff;
}

.number-style span.disabled{
    border: 2px solid #a4a3a0;
    background-color: #a4a3a0;
}

.number-style span.disabled::after,
.number-style span.disabled::before{

    background-color: #fff;

}

.number-style input[type='number'] {
    -moz-appearance:textfield;
}

.number-style input::-webkit-outer-spin-button,
.number-style input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}